@charset "UTF-8";
/* CSS Document */




html{
	font-size: 62.5%; /* sets the base font to 10px for easier math */
}


.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

/****************************************

          Layout

*****************************************/
table{
	border-collapse: collapse;
	border-spacing: 0;
	font-size: inherit;
}
a {
	color: #666666;
	text-decoration: none;
}
a:visited {
	color: #666666;
}
a:hover {
	color: #666666;
	text-decoration: underline;
}
a:active {
	margin: 0 auto;
	color: #666666;
}

a img {
	border-style:none;
}

.more_btn a {
	display: inline-block;
	position: relative;
	text-decoration: none;
	border: 2px solid;
	transition: all .3s;
	padding: 20px 5px;
	box-sizing: border-box;
	line-height: 1;
	text-align: center;
	min-width: 100%;
	font-size: 20px;
}
@media (min-width:769px){
	.more_btn a {
		min-width: 325px;
	}
}
.main_clr a {
	text-decoration: none;
	color: #362e2b;
	background-color: #f3f3f3;
	border-width: 2px;
	border-style: solid;
	border-color: #f3f3f3;
}
.accent_clr a {
	text-decoration: none;
	color: #ffffff;
	background-color: #764f38;
	border-width: 2px;
	border-style: solid;
	border-color: #764f38;
}
br {
	clear: both;
	float: none;
}
.br-pc { display:none; }
.br-sp { display:block; }

.txt_center{
	text-align: center;
}
@media (min-width:769px){
	.br-pc { display:block; }
	.br-sp { display:none; }
	.pc_center{
		text-align: center;
	}
}
.txt_red{
	font-weight: bold;
	color: #f00;
}
.txt_right{
	text-align: right;	
}

.indent_list{
	text-indent: -1em;
	padding-left: 1em;
}

html,body{
}
body {
	font-size: 1.8rem;
	font-family: "Times New Roman", "Hiragino Mincho ProN", "Yu Mincho", YuMincho, "HG明朝E", "MS PMincho", "MS Mincho", serif;
	color: #333333;
	background-color: #ffffff;
}


h1 {
	text-align: center;
	position: relative;
	padding: 6px 0;
	color: #fff;
	background: #7d7d7d;
	font-size: 3.2rem;
	line-height: 1.2;
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	padding-bottom: 10px;
}
@media (min-width:769px){
h1 {
	font-size: 3.2rem;
	line-height: 1.2;
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	padding-bottom: 10px;
	}
}

.top_title1{
}
.top_title2{
	font-size: 2.8rem;
	line-height: 1.5;
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	font-weight: 600;
}
.top_title3{
	font-size: 2.0rem;
	line-height: 1.5;
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	font-weight: 600;
}
.top_title4{
	font-size: 1.8rem;
	line-height: 1.5;
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	font-weight: 600;
}
.top_text1{
	font-size: 4.8vw;
}
@media (min-width:769px){
	.top_title1{
		font-size: 5.5rem;
		white-space: nowrap;
		display: inline-block;
	}
	.top_title2{
		font-size: 3.0rem;
	}
	.top_title3{
		font-size: 1.6rem;
		padding: 30px 0;
	}
	.top_title4{
		font-size: 1.2rem;
		padding: 30px 0;
	}
	.top_text1{
		font-size: 1.8vw;
	}
}
h2 {
	display: block;
	font-size: 3.0rem;
	line-height: 1.8;
	margin: 0 auto;
	text-align: center;
	padding-bottom: 10px;
}
h3 {
	font-size: 2.2rem;
	line-height: 1.8;
	text-align: center;
}
@media (min-width:769px){
	h2 {
		padding-bottom: 30px;
	}
	h3 {
		text-align: left;
	}
}
h4 {
	font-size: 2.0rem;
	line-height: 1.8;
	text-align: center;
}

.outline {
	color : #ffffff;            /* 文字の色 */
	font-size : 36pt;               /* 文字のサイズ */
	letter-spacing : 4px;                /* 文字間 */
	text-shadow : 
		1px  1px 0px #000000,
		-1px  1px 0px #000000,
		1px -1px 0px #000000,
		-1px -1px 0px #000000,
		1px  0px 0px #000000,
		0px  1px 0px #000000,
		-1px  0px 0px #000000,
		0px -1px 0px #000000;        /* 文字の影 */
}
.txt_small{
	font-size: 1.2rem;
}

/* ------------------------------------------
wrapper
------------------------------------------ */
#wrapper {
	width: 100%;
}

.contents {
	margin: 0 auto;
	width: 1080px;
}

#page_title{
	width: 960px;
	height: 90px;
	margin: 0 auto;
	padding-top:20px;
}
.flame_wrapper{
	width: 100%;
	margin: 0 auto;
}
.textArea{
	margin: 20px auto;
}


.container {
	width: 100%;
	display: block;
	margin: 0 auto;
}

@media (min-width:769px){
	.flame_wrapper{
		width: 1200px;
		margin: 0 auto;
	}
	.textArea{
		margin: 30px auto;
	}
	.container {
		width: 1200px;
		display: block;
		margin: 0 auto;
	}
}



/*----------------------------------------
	header
----------------------------------------*/
.nav_header{
	position: relative;
}
.top-slider{
	position: absolute;
}

.top-slider{
	width: 100%;
}
.header_wrapper{
	z-index: 9999;
	width: 100%;
	height: 74px;
	position: fixed;
}

#logo{
	text-align: left;
	padding-left: 10px;
    transition: .5s; /* スクロール時に一瞬で消えると物足りないので.hideの処理を0.5秒で行う */
    z-index: 100; /* 前面に表示されるようにする */
}
#logo img{
	width: 60%;
}
@media (min-width:769px){
	#logo img{
		width: 80%;
	}
}
#logo.hide{
	transform: translateY(-100%);
}
.nav_wrapper {
	position: absolute;
	width: 100%;
	heigh: 100%;
	text-align: center;
	top: 40%;
	left: 0;
	margin: 0 auto;
	font-family: "Varela Round", sans-serif;
}
.nav_wrapper p {
	font-size: 2.0rem;
}
.nav_wrapper a {
	display: inline-block;
	position: relative;
	text-align: center;
	text-decoration: none;
	font-size: 20px;
	overflow: hidden;
	top: 5px;
}
.nav_wrapper a:after {
	content: "";
	position: absolute;
	height: 2px;
	width: 0%;
	transform: translateX(-50%);
	left: 50%;
	bottom: 0;
	transition: 0.35s ease;
}
.nav_wrapper a:hover:after, .nav_wrapper a:focus:after, .nav_wrapper a:active:after {
	width: 100%;
}


.nav_footer{
	position: fixed;
	width: 100%;
	height: 20%;
	margin: 0 auto;
	border-top: solid 1px #666666;
}
.nav_footer table{
	margin: 5px auto 0;
}
	.nav_footer table td{
		display: block;
}

.tel{
	color: #666666;
	font-size: 3.8rem;
	text-align: center;
	line-height: 1.3;
}
.time {
	color: #666666;
	font-size: 1.2rem;
	text-align: center;
	line-height: 1;
}
.contact_btn {
	margin-left: 20px;
}
.contact_btn a {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 10px 0px;
	text-decoration: none;
	text-align: center;
	min-width: 40%;
	background-color: #764f38;
	border-width: 1px;
	border-style: solid;
	border-color: #764f38;
	color: #fff;
}
@media (min-width:769px){
	.nav_footer{
		position: fixed;
		width: 100%;
		height: 25%;
		margin: 0 auto;
		border-top: solid 1px #666666;
	}
	.nav_footer table{
		margin: 10px auto 0;
	}
	.nav_footer table td{
		display: table-cell;
}

.catch {
		display: block;
		color: #666666;
		font-weight: bold;
		font-size: 1.8rem;
		text-align: center;
	}
	.tel{
		color: #666666;
		font-size: 4.8rem;
		text-align: center;
		line-height: 1.3;
	}
	.time {
		color: #666666;
		font-size: 1.6rem;
		text-align: center;
		line-height: 1;
	}
	.contact_btn {
		margin-left: 30px;
	}
	.contact_btn a {
		display: flex;
		align-items: center;
		justify-content: center;
		padding: 20px 0px;
		text-decoration: none;
		text-align: center;
		min-width: 270px;
		background-color: #764f38;
		border-width: 1px;
		border-style: solid;
		border-color: #764f38;
		color: #fff;
	}
}





.bread_wrap{
	width: 100%;
	border-bottom: 1px solid #ccc;
}

.bread_wrap li{
	list-style: none;
	position: relative;
	float: left;
	padding: 2px 0;
	padding-right: 1em;
	margin-right: 0.5em;
}


main{
	padding-top: 74px;
}
@media (min-width:769px){
	main{
		padding-top: 90px;
	}
}
.more{
	width: 100%;
	margin: 0 auto;
}
.more a {
	display: block;
	border: 1px solid #7d7d7d;
	color: #fff;
	background: #7d7d7d;
	padding: 0.78em;
	margin: 0 auto 1px;
	max-width: 400px;
	text-align: center;
	text-decoration: none;
	transition: .3s;
	font-size: 1.8rem;
	width: 100%;
}



.row{
	width: 100%;
	margin-bottom: 10px;
}
.col p{
	padding-bottom: 1em;
}
.row_cel{
	width: 100%;
}
.col1{
	width: 100%;
	height: 200px;
	padding-bottom: 20px;
}
.col1 img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.col2{
	padding: 10px 0 30px;
}
@media (min-width:769px){
	.row_cel{
		float: left;
		width: 388px;
		padding-right: 18px;
	}
	.row_cel:last-child{
		padding-right: 0;
	}
	.row{
		margin-bottom: 30px;
	}
	.col1{
		width: 100%;
		height: 240px;
		padding-bottom: 0;
	}
	.col2{
		width: 100%;
	}
}



@media (min-width:769px){
	.more{
		width: 100%;
		margin: 0 auto;
	}
	.more a {
		width: 400px;
	}
}





/*----------------------------------------
	footer
----------------------------------------*/
#footer {
	min-width: auto;
	margin: 0 auto;
	background: url("../images/background-ace_footer.jpg") no-repeat;
	background-repeat: no-repeat;
	background-position: center center;
	background-size:cover;
	z-index: 100;
	border-top: 1px solid #666;
}

.footer_wrapper{
	width: 100%;
	padding: 10px;
}
@media (min-width:769px){
	.footer_wrapper{
		width: 780px;
		margin: 0 auto;
		padding: 30px 0;
	}
}
.ft_top {
	padding: 10px 0 20px;
	text-align: center;
}
.ft_top img{
	margin: 0 auto;
}
	@media (min-width:769px){
	.ft_top {
		padding: 30px 0 40px;
	}
}
.ft_mdl {
	padding-bottom: 20px;
}
.ft_mdl a{
	font-size: 1.6rem;
}
.ft_mdl .more a{
	font-size: 1.6rem;
	color: #fff;
}
.ft_mdl ul {
	display: none;
}
.ft_mdl ul > li:first-child, .ft_btm ul > li:first-child {
	margin-left: 0px;
}
.ft_mdl ul > li, .ft_btm ul > li {
	margin-left: 30px;
}
@media (min-width:769px){
	.ft_mdl {
		padding-bottom: 20px;
	}
	.ft_mdl a{
		font-size: 1.6rem;
	}
	.ft_mdl ul {
		display: flex;
		align-items: center;
		justify-content: center;
		padding-bottom: 35px;
	}
	.ft_mdl ul > li:first-child, .ft_btm ul > li:first-child {
		margin-left: 0px;
	}
	.ft_mdl ul > li, .ft_btm ul > li {
		margin-left: 30px;
	}
}
.footer_text {
	padding-bottom: 25px;
}
.ft_mdl .footer_contact a {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 15px 0px 14px;
	text-decoration: none;
	text-align: center;
	width: 100%;
	margin: 0 auto;
	font-size: 1.8rem;
	border-width: 1px;
	border-style: solid;
	border-color: #764f38;
	color: #666666;
	background-color: #764f38;
}
@media (min-width:769px){
	.ft_mdl .footer_contact a {
		width: 370px;
	}
}
.ft_btm {
	background-color: rgba(0,0,0,0.4);
}
.ft_btm:before {
	content: "";
	width: 100%;
	min-height: inherit;
	display: block;
	position: absolute;
	z-index: -1;
}
.ft_btm a{
	color: #fff;
}
.ft_btm ul {
	display: flex;
	align-items: center;
	justify-content: center;
	padding-top: 5px;
}
.ft_mdl ul > li:first-child, .ft_btm ul > li:first-child {
	margin-left: 0px;
}
.ft_mdl ul > li, .ft_btm ul > li {
	margin-left: 30px;
	font-size: 1.4rem;
}
.ft_btm #copyright {
	padding: 5px 0;
	text-align: center;
	color: #fff;
	font-size: 1.2rem;
}

@media (min-width:769px){
	.ft_btm {
		min-height: 125px;
	}
	.ft_btm ul {
		padding-top: 25px;
	}
	.ft_btm #copyright {
		padding: 20px 0;
	}
}




.policy_wrapper{
	padding-top: 100px;
	width: 100%;
}
.policy_wrapper H2{
	text-align: center;
}
.policy_back{
	background-color: #fff;
	padding: 10px;
	color:#333;
	font-size: 1.6rem;
	margin: 0 10px 20px;
}

.policy_title{
	padding-top: 30px;
	font-size: 2.0rem;
	color: #C80000;
}
@media (min-width:769px){
	.policy_back{
		width: 780px;
		padding: 60px;
		color:#333;
		font-size: 1.6rem;
		margin: 0 auto 60px;
	}
	.policy_title{
		padding-top: 30px;
		font-size: 2.0rem;
	}
}

